:	command file to create the debugger "adb"
echo 
echo /bin/adb
:	$1 = {fpp | nofpp}	for floating point hardware or not

if $1x = x	echo nofpp asumed

chdir ../adb
if $1x = fppx  goto fpp
echo adb with nofpp
cc -s -f -O -n adb1.c adb2.c adb3.c adb4.c
goto madb
: fpp
echo adb with fpp
cc -s -O -n adb1.c adb2.c adb3.c adb4.c
: madb
mv -f a.out /bin/adb
rm adb?.o
chmod 755 /bin/adb
chown bin /bin/adb
